---
tags: [ContainerEndVariable, variable, service catalog, container, layout]
---
# Function: ContainerEndVariable(config)

A CatalogItem variable for a container end field (used for closing a container group).

## Parameters

### config

`ContainerEndVariableType`

Configuration for the container end variable including:

**Properties:**

- **active** (optional): `boolean`
  Indicates whether the variable is active

- **disableInitialSlotFill** (optional): `boolean`
  Disable automatic slot fill based on user context

- **order** (optional): `number`
  Order in which the variable appears


## See

- https://docs.servicenow.com/csh?topicname=variable-types.html&version=latest
